{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@types/pixi.js": "^5.0.0",
    "nuxt": "^3.3.3"
  },
  "dependencies": {
    "core-js": "^3.25.3",
    "pixi.js": "^7.2.3",
    "sass": "^1.51.0",
    "typescript": "^5.0.4",
    "vue": "^3.2.0",
    "vue-router": "^4.1.6",
    "vue-server-renderer": "^2.7.10",
    "vue-template-compiler": "^2.7.10",
    "vuetify": "^3.1.13"
  }
}
